{
    "name": "mintyphp/mintyphp",
    "description": "A refreshingly different PHP web framework that is easy to learn",
    "license": "MIT",
    "authors": [
        {
            "name": "Maurits van der Schee",
            "email": "maurits@vdschee.nl",
            "homepage": "https://www.tqdev.com"
        }
    ],
    "require": {
        "php": "^8.5",
        "mintyphp/core": "*",
        "phpmailer/phpmailer": "^7.0",
        "dompdf/dompdf": "^3.1",
        "endroid/qr-code": "^6.0",
        "league/commonmark": "^2.8"
    },
    "require-dev": {
        "mintyphp/tools": "*",
        "mintyphp/debugger": "*",
        "phpunit/phpunit": "*",
        "phpstan/phpstan": "^1.9",
        "icanhazstring/composer-unused": "^0.9.6",
        "friendsofphp/php-cs-fixer": "^3.66"
    },
    "autoload-dev": {
        "psr-4": {
            "MintyPHP\\Tests\\": "tests/"
        }
    },
    "autoload": {
        "psr-4": {
            "MintyPHP\\": "lib/"
        }
    },
    "scripts": {
        "cs:check": "php-cs-fixer fix --config=.php-cs-fixer.dist.php --dry-run --diff --verbose",
        "cs:fix": "php-cs-fixer fix --config=.php-cs-fixer.dist.php --verbose"
    }
}
